Looking to Renew Subscription

(2 posts) (2 voices)
  • Started 2 months ago by nsepetys
  • Latest reply from myDBR Team

Tags:

  1. nsepetys, Member

    Hello myDBR Support,

    Looking to renew our subscription, however, we're seeing the notice in the admin sidebar:

    The server is running PHP version 5.4.36

    Future versions of myDBR will require PHP version minimum of 5.6

    Please consider updating to newer PHP

    Does myDBR version 5.7.0 require a minimum PHP version of 5.6?

    - Noah

    Posted 2 months ago #
  2. myDBR Team, Key Master

    myDBR supports PHP versions 5.3 and newer. We do recommend that you update your PHP version to the latest version.

    --
    myDBR Team

    Posted 2 months ago #

Reply

You must log in to post.